






#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    NSString * followTrialAnimatorRearSelectName;
    @autoreleasepool {
        
        followTrialAnimatorRearSelectName = NSStringFromClass([AppDelegate class]);
    }
    return UIApplicationMain(argc, argv, nil, followTrialAnimatorRearSelectName);
}
